/* Tablet Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #kaseya-header {
        margin-bottom: -40px;
    }

    .bodyouter #kaseya-header {
        margin-bottom: 0;
    }

    #subheaderid {
        display: none;
    }

    #kaseya-header #sticky {
        position: relative;
    }

    .bodyouter #kaseya-header #sticky {
        top: 64px;
    }

    .bodyouter #kaseya-header .logotag {
        top: -70px;
    }

    .contact_popup {
        top: 100;
        position: absolute;
        height: 200px;
        width: 200px;
        z-index: 1000;
    }

    .hero {
        margin-top: 70px;
    }

    .section_heading, 
    .special_heading {
        font-size: 35px;
    }

    .mainmenu {
        display: none;
    }

    #heroRow {
        font-size: 13px !important;
    }

    .heroDesc {
        font-size: 1em;
        display: block;
    }

    #kaseyalogo {
        width: 100px !important;
    }

    .menuimage {
        display: block;
        width: 100px;
    }

    #accordianholder {
        display: block;
        height: 82px;
    }

    .col_4 .section_para {
        text-align: left !important;
    }

    .full-width-image {
        width: 100%;
    }

    .imageCaption {
        margin-top: 5px;
    }
}
